   @font-face {
   font-family:'Halvar Breitschrift';
   src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Bold-Web.woff2') format("woff2");
   font-weight:700;
   font-style:normal
   }
   @font-face {
   font-family:'Halvar Breitschrift';
   src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Medium-Web.woff2') format("woff2");
   font-weight:500;
   font-style:normal
   }
   @font-face {
   font-family:'Halvar Breitschrift';
   src:url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Regular-Web.woff2') format("woff2");
   font-weight:400;
   font-style:normal
   }
   :root {
   --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
   --heading-font: 'Halvar Breitschrift', sans-serif;
   --nav-font: "Poppins",  sans-serif;
   }
   :root {
   --background-color: #f8f9fa;
   --default-color: #444444;
   --heading-color: #272727;
   --accent-color: #5c62ab;
   --surface-color: #f8f9fa;
   --contrast-color: #f8f9fa;
   }
   :root {
   scroll-behavior: smooth;
   }
   /*--------------------------------------------------------------
   # General Styling & Shared Classes
   --------------------------------------------------------------*/
   body {
   color: var(--default-color);
   background-color: var(--background-color);
   font-family: MullerRegular, sans-serif;
   font-size: 1.1rem;
   }
   a {
   color: var(--accent-color);
   text-decoration: none;
   transition: 0.3s;
   }
   a:hover {
   color: #2d2435;
   text-decoration: none;
   }
   p {
         font-family: MullerRegular, sans-serif;
         font-size: 1rem;
   }
   h1, h2, h3, h4, h5, h6 {
   color: var(--heading-color);
   font-family:  'Halvar Breitschrift'!important;
   padding: 0!important;
   }
   /*--------------------------------------------------------------
   # Global Sections
   --------------------------------------------------------------*/
   /* @media (min-width: 1400px) {
   .container {
   max-width: 1040px;
   }
   } */
   @media (min-width: 1600px) {
   .container {
   max-width: 1140px;
   }
   }
   @media (min-width: 1800px) {
   .container {
   max-width: 1340px;
   }
   }
   section{
   color: var(--default-color);
   padding: 2rem 0 0!important;
   scroll-margin-top: 100px;
   overflow: clip;
   }
   #hot-news {
   padding: 8px 10px!important;
   }
   .bg-body {
   background-color: #dfd9e5;
   }
   .box {
   position: relative;
   display: -webkit-box;
   display: -ms-flexbox;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   min-width: 0;
   word-wrap: break-word;
   background-color: #e8e7f5;
   background-clip: border-box;
   border-radius: .5rem;
   padding: 1.25rem;
   margin-bottom: 1.25rem;
   border: none;
   }
   .shadow {
        background: #FFF;
        box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
   }
   .grey {
   background-color: #f0f1f3;
   }
   .box h4 {
   color: #3D2F7A;
   font-weight: 800;
   font-size: 1.3rem;
   }
   .blue {
   background-color: #3D2F7A;
   color: white;
   }
   @media (max-width: 1199px) {
   section{
   scroll-margin-top: 76px;
   }
   }
   .breadcrumb__section {
   display: none;
   opacity: 0;
   visibility: hidden;
   }

   .card-deck  .card{
   flex: 1 0 20%;
   box-sizing: border-box;
   background: rgba(255, 255, 255,.7)!important;
   }
   .card-deck  .card p {
    margin-bottom: 0;
   }
   a.shadow:hover {
      background: #EEEFF6;
      box-shadow: 0 0rem 1rem rgba(0, 0, 0, .4) !important;
   }
   .round {
      margin-top: 50px;

   }
   .round .card-body {
      padding: 10px 0;
   }
   .round .card-header {
   background-color: #ffffff;
   box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
   color: #6B5BB5;
   border: none;
   border-radius: 50%;
   width: 70px;
   height: 70px;
   margin: 0 auto;
   }
   .round .card-header h4, .round .card-header i {
   line-height: 50px;
   font-size: 1.6rem;
   font-weight: 800;
   color: #6B5BB5;
   }
   @media screen and (max-width: 768px) {
   .card-deck  .card {
   flex: 1 0 50%;
   }
   }
   /*--------------------------------------------------------------
   # Заголовки
   --------------------------------------------------------------*/
   .title {
   font-size: 2.5rem;
   font-weight: 800;
   text-transform: uppercase;
   margin-bottom: 2rem;
   font-family:  'Halvar Breitschrift';
   color: #3D2F7A;
   }
   @media (max-width: 1024px) {
   .title {
   font-size: 2.1rem;
   }
   }
   @media (max-width: 768px) {
   .title {
   font-size: 1.7rem;
   }
   }
   .lead {
   font-size: 1.25rem;
   font-weight: 400;
   color: #3D2F7A;
   }
   .title-sm {
   font-size: 1.9rem;
   font-weight: 800;
   }
   @media (max-width: 1024px) {
   .title-sm {
   font-size: 1.7rem;
   }
   }
   @media (max-width: 768px) {
   .title-sm {
   font-size: 1.2rem;
   }
   }
   /*--------------------------------------------------------------
   # Hero
   --------------------------------------------------------------*/

   .hero .container{
   padding: 5rem 4rem 0!important;
   }
   .hero .title {
   font-size: 3.5rem;
   color: #3D2F7A;
   }
   .title-sm {
  color: #3D2F7A;
   }
   @media (max-width: 1024px) {
   .hero  .title {
   font-size: 2.3rem;
   }
   }
   @media (max-width: 768px) {
   .hero  .title {
   font-size: 1.9rem;
   }
   }

   .bg-hero {
      background: #6B5BB5;
      background: url(https://static.tildacdn.com/tild3964-3831-4431-b161-343033646135/ChatGPT_Image_23__20.png); 
      background-size: cover;
   }
   /*--------------------------------------------------------------
   # Event
   --------------------------------------------------------------*/
.event-card{border:0.5px solid var(--color-border-tertiary);border-radius: .5rem;;display:flex;margin-bottom:12px;overflow:hidden}
.event-date-col{display:flex;flex-direction:column;align-items:center;justify-content:space-between;padding:1.25rem 1rem;min-width:130px;border-right:0.5px solid #c9c4f5;}
.event-day{font-size:40px;font-weight:500;color:#6B5BB5;line-height:1;  font-family: 'Halvar Breitschrift';}
.event-month{font-size: 1rem;color:#6B5BB5;text-transform:uppercase;letter-spacing:.04em;margin-top:2px;    font-family: 'Halvar Breitschrift';}
.btn-online{display:inline-flex;align-items:center;gap:6px; background: linear-gradient(153deg,rgba(232, 101, 74, 1) 0%, rgba(47, 49, 183, 1) 100%);color:#fff;border:none;border-radius:20px;padding:8px 14px;font-size:1rem;font-family: MullerRegular, sans-serif;cursor:pointer;text-decoration:none;white-space:nowrap;margin-top:12px}
.btn-online:hover{background:#D95C3F;color:#fff}
.event-body{padding:1.25rem;flex:1;min-width:0}
.event-meta{display:flex;align-items:center;gap:10px;margin-bottom:8px}
.event-time{font-size: 1rem;color:var(--color-text-secondary);  font-weight: bold; font-family: 'Halvar Breitschrift';}
.event-badge{background:transparent;color:#6B5BB5;font-size: 1rem;padding:3px 10px;border-radius:20px;border:0.5px solid #c9c4f5;font-family: MullerRegular, sans-serif;}
.event-title{font-size:1.2rem;font-weight:bold;color:#3D2F7A;text-transform:uppercase;letter-spacing:.03em;margin-bottom:16px;line-height:1.4;font-family: 'Halvar Breitschrift';}
.event-details{display:flex;flex-wrap:wrap;gap:40px;align-items:flex-start; }
.speaker-block{display:flex;align-items:flex-start;gap:10px;}
.speaker-avatar{width:48px;height:48px;border-radius:50%;flex-shrink:0;overflow:hidden;background:#e8e6fb}
.speaker-avatar img{width:100%;height:100%;object-fit:cover}
.sub-header{font-size: 1rem;font-weight:700;color:var(--color-text-primary);text-transform:uppercase;letter-spacing:.05em;margin-bottom:4px;display:flex;align-items:center;gap:5px; font-family: 'Halvar Breitschrift';}
.speaker-name{font-size: 1rem;font-weight:700;color:var(--color-text-primary); margin-left: 26px; font-family: MullerRegular, sans-serif;}
.speaker-pos{font-size:14px;color:var(--color-text-secondary); line-height:1.4;  margin-left: 26px; max-width: 300px; font-family: MullerRegular, sans-serif;}
.meta-block{display:flex;flex-direction:column;gap:2px;min-width:140px}
.meta-val{font-size: 1rem;color:var(--color-text-secondary); font-family: MullerRegular, sans-serif; margin-left: 26px;}


.advantages1 .card-deck .card {
    flex: 5 0 25%;
    background-color: #fff!important;
}

.advantages1 i {
    font-size: 1.3rem;
    color: #6B5BB5;
    font-weight: bold;
   margin-bottom: 40px;
}

   .main-footer {
      background-color: #f8f9fb;
   }

   .footer{
      background-color: #f8f9fb!important;
   }